<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_26f9c0ae-cdf1-43fd-a3e5-8460bd7272fc" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_OS_128_2_AE2">
      <xplan:name>OS 128.2  2. Änderung "Neues Wohnen am Steinberg"</xplan:name>
      <xplan:nummer>OS 128.2</xplan:nummer>
      <xplan:internalId>OS_128_2_AE2</xplan:internalId>
      <xplan:beschreibung>Neues Wohnen am Steinberg</xplan:beschreibung>
      <xplan:kommentar>2. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:MultiSurface gml:id="_5f8822e6-e7e4-48c9-9232-928e6abad075" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:surfaceMember>
            <gml:Polygon gml:id="_8b96e644-ce21-46f8-899c-8373ee845df5">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>564303.6411000006 5776117.628499999 564371.5084999986 5776132.4748 564385.1801000014 5776069.978199999 564403.245099999 5776073.9300999995 564389.5784000009 5776136.403399999 564419.8456000015 5776143.0487 564449.7725999989 5776006.221599999 564471.7547999992 5776010.978100001 564478.3772 5776013.436 564573.6460999995 5776034.0139999995 564538.1972000003 5776196.0672 564537.0056999996 5776196.827899999 564298.7756999992 5776144.6955 564297.9840000011 5776143.506999999 564303.6411000006 5776117.628499999</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
          <gml:surfaceMember>
            <gml:Polygon gml:id="_73ac8ba1-a15e-4d6e-8bf3-371f41aa0178">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>564334.3980999999 5776070.6344 564346.6812999994 5776014.508999999 564364.7344999984 5776018.4369 564352.4576999992 5776074.5801 564334.3980999999 5776070.6344</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_128_2_AE2_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_128_2_AE2_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_128_2_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_128_2_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_OS_128_2_AE2"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Ochtersum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2012-11-28</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_OS_128_2_AE2">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_128_2_AE2_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_128_2_AE2_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
